[Debug]
DumpFileEnable                 = true
DumpFileDialog                 = true

[Script]
LiveUpdate                     = false

[ServerManager]
MaxBots                        = -1
BalanceTeams                   = 0
SaveConfigChanges              = 1
CountSpectators                = 0
SleepBots                      = 0
MinBots                        = -1

[Difficulty]
CurrentDifficulty              = 4
AdjustAim                      = 1

[CombatMovement]
moveskill                      = 3

[HeavyWeapons]
MinPlayersForMortar            = -1
MinPlayersForMobileMG          = -1

[Log]
LogInfo                        = false
LogWarnings                    = true
LogErrors                      = true
LogCriticalErrors              = true

[XP]
Reset                          = -1
Max                            = 10000

[FireTeam]
enabled                        = 0

[Versus]
BotTeam                        = -1
HumanTeam                      = 1
BotsPerHuman                   = 3

